@charset "utf-8";
/* CSS Document */

html * {font-family: 'Raleway', sans-serif; text-align: left;}

::selection
{
background-color:#4d4f5a;
color:#fff;
}
::-moz-selection
{
background-color:#4d4f5a;
color:#fff;
}

a:hover {text-decoration: none; color:#7bc04a;}
h1 {font-size:18px; font-weight:bold; margin:0; margin:0px 0px 15px 0px;}
p {font-size:14px; line-height:22px;}
blockquote {border-left: none; background-image:url(../images/bg-open-quote.png); background-repeat:no-repeat; background-position: top left; padding:0px; padding-left:45px;}
blockquote span {display:block; font-weight:bold; color:#7bc04a; margin-top:20px;}
body {
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	background-color:#f2f2f2;
}
.headWrapper {
	padding:25px 0px 25px 0px;
	width:960px !important;
}
.logo a {
	display:block;
	width:363px;
	height: 117px;
	background-image:url(../images/ctbandl.png);
	background-repeat:no-repeat;
}
.headWrapper header .col-xs-6:last-of-type span {
	font-size:24px;
	font-weight: 600;
	color: #7bc04a;
	display:block;
	padding-left: 22px;
	background-image:url(../images/icon-phone.png);
	background-repeat: no-repeat;
	height: 19px;
	line-height: 19px;
	float:right;
	margin-top:45px;
}

.navWrapper {
	background-color:#fff;
	box-shadow: 0px 0px 10px #d7d7d7;
	border: 1px solid #cccccc;
	height: 670px;
	position:absolute;
	left: 50%;
	margin-left: -480px;
	margin-top:0px;
	width:960px !important;
}
.navWrapper .col-xs-12 nav {
	height:50px;
	line-height: 50px;
	position:relative;
	z-index: 1;
}
.navWrapper .col-xs-12 nav ul {
	float:right;
	margin-bottom:0px;
	padding-bottom:0px;
	margin-top:1px;
}
.navWrapper .col-xs-12 nav ul li {
	display:inline-block;
	float:left;
	margin-right:35px;
	text-decoration:none;
}
.navWrapper .col-xs-12 nav ul li a {
	font-size:18px;
	color: #333;
	text-transform: uppercase;
	font-weight: 600;
}
.navWrapper .col-xs-12 nav ul li a:hover {
	color:#7bc04a;
}
.home .col-xs-12 nav ul.dropdown li:nth-of-type(1) a {color:#7bc04a;}
.about .col-xs-12 nav ul.dropdown li:nth-of-type(2) a {color:#7bc04a;}
.services .col-xs-12 nav ul.dropdown li:nth-of-type(3) a {color:#7bc04a;}
.equipment .col-xs-12 nav ul.dropdown li:nth-of-type(4) a {color:#7bc04a;}
.resources .col-xs-12 nav ul.dropdown li:nth-of-type(5) a {color:#7bc04a;}
.contact .col-xs-12 nav ul.dropdown li:nth-of-type(6) a {color:#7bc04a;}
.col-xs-12 nav ul.dropdown li ul li a {color:#333 !important;}
.col-xs-12 nav ul.dropdown li ul li a:hover {color:#7bc04a !important;}
/* 
	LEVEL ONE
*/
ul.dropdown                         { position: relative; }
ul.dropdown li                      { float: left; zoom: 1; }
ul.dropdown a:hover		            { color: #7bc04a; }
ul.dropdown a:active                { color: #ffa500; }
ul.dropdown li a                    { display: block; color: #222; }
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { position: relative; }
ul.dropdown li.hover a              { color: black; }


/* 
	LEVEL TWO
*/

ul.dropdown ul.sub_menu				{
									width: 600px;
									min-height: 40px;
									background: black;
									color: white;
									padding: 5px;
									position: relative;
									word-wrap: break-word;
									margin-bottom: 2em;
									}
ul.dropdown ul.sub_menu:after		{
									content: '';
									display: block;
									position: absolute;
									top: -20px;
									left: 10px;
									width: 0;
									height: 0;
									border-color: transparent transparent #ccc transparent;
									border-style: solid;
									border-width: 10px;
									}



ul.dropdown ul.sub_menu 			{ width: 220px; visibility: hidden; position: absolute; top: 100%; margin-top:-2px !important; left: 0; border: 1px solid #cccccc;
									background: rgb(238,238,238); /* Old browsers */
									background: -moz-linear-gradient(left,  rgba(238,238,238,1) 1%, rgba(255,255,255,1) 100%); /* FF3.6+ */
									background: -webkit-gradient(linear, left top, right top, color-stop(1%,rgba(238,238,238,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
									background: -webkit-linear-gradient(left,  rgba(238,238,238,1) 1%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
									background: -o-linear-gradient(left,  rgba(238,238,238,1) 1%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
									background: -ms-linear-gradient(left,  rgba(238,238,238,1) 1%,rgba(255,255,255,1) 100%); /* IE10+ */
									background: linear-gradient(to right,  rgba(238,238,238,1) 1%,rgba(255,255,255,1) 100%); /* W3C */
									filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
 									}
ul.dropdown ul.sub_menu a			{font-size:14px !important; border-bottom: 1px dashed #ccc; width:200px}
ul.dropdown ul.sub_menu a:hover		{color: #7cbf49;}
ul.dropdown ul.sub_menu li:last-of-type a {border-bottom: none;}


ul.dropdown ul li 					{ font-weight: normal; float: none; clear:both; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; } 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }


.greenBand {
	height:360px;
	background-image:url(../images/bg-green-band.jpg);
	background-repeat:repeat;
	position: absolute;
	width:100%;
	margin-top:50px;
}
.sliderWrapper {
	width: 960px !important;
	position: relative;
	z-index:0;
}
.sliderWrapper .col-xs-12 {
	background-color:#fff;
	height: 420px;
	margin-top:40px;
	padding-top:20px;
	box-shadow: 0 10px 0px 0px white, 0 -10px 0px 0px white, 3px 0 15px -4px rgba(95, 95, 95, 0.8), -3px 0 15px -4px rgba(95, 95, 95, 0.8);
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }




.ctaWrapper .row {
		padding:15px;
		/*margin-bottom:55px;*/
		}
.ctaWrapper .row .col-xs-3 {font-size:12px;}
.ctaWrapper .row .col-xs-3 span {display:block; font-size: 18px; font-weight: 600; text-transform: uppercase; color:#7bc04a; vertical-align: bottom; margin-bottom:10px;}
.ctaWrapper .row:first-of-type .col-xs-3:nth-of-type(1) span {padding-left: 70px; height: 66px; background-image:url(../images/icon-artificial-limbs.jpg); background-repeat:no-repeat;}
.ctaWrapper .row:first-of-type .col-xs-3:nth-of-type(1) span:hover {padding-left: 70px; height: 66px; background-image:url(../images/icon-artificial-limbs-over.jpg); background-repeat:no-repeat; color: #4c4f59}
.ctaWrapper .row:first-of-type .col-xs-3:nth-of-type(2) span {padding-left: 60px; height: 63px; background-image:url(../images/icon-orthopedic-braces.jpg); background-repeat:no-repeat;}
.ctaWrapper .row:first-of-type .col-xs-3:nth-of-type(2) span:hover {padding-left: 60px; height: 63px; background-image:url(../images/icon-orthopedic-braces-over.jpg); background-repeat:no-repeat; color: #4c4f59}
/*.ctaWrapper .row:first-of-type .col-xs-3:nth-of-type(3) span {padding-left: 50px; height: 63px; background-image:url(../images/icon-shoe.jpg); background-repeat:no-repeat;}*/
/*.ctaWrapper .row:first-of-type .col-xs-3:nth-of-type(3) span:hover {padding-left: 50px; height: 63px; background-image:url(../images/icon-shoe-over.jpg); background-repeat:no-repeat; color: #4c4f59}*/
/*.ctaWrapper .row:first-of-type .col-xs-3:nth-of-type(4) span {padding-left: 45px; height: 60px; background-image:url(../images/icon-foot-care.jpg); background-repeat:no-repeat;}*/
/*.ctaWrapper .row:first-of-type .col-xs-3:nth-of-type(4) span:hover {padding-left: 45px; height: 60px; background-image:url(../images/icon-foot-care-over.jpg); background-repeat:no-repeat; color: #4c4f59}*/


.bodyWrapper .row img {float:left; padding: 0 25px 10px 0;}

.acreditation {
	
	
}


.footerWrapper {
	background-image:url(../images/bg-footer.png);
	background-repeat: repeat-x;
	max-height: 360px;
	margin-top: 30px;
	padding-top:30px;
}
.footerWrapper * {
	color:#000;
	font-weight: 600;
}
.footerWrapper h3 {
	font-size:18px;
	text-transform: uppercase;
}
.footerWrapper .sitemap {
	width:55%;
	display:inline-block;
	text-transform: uppercase;
}
.footerWrapper .contact {
	width:43%;
	display:inline-block;
	font-size: 12px;
	line-height: 20px;
}
.footerWrapper .contact .col-xs-1 a {
	display:block;
	width:41px;
	height:41px;
	background-image:url(../images/icon-facebook.png);
	background-repeat:no-repeat;
}
.footerWrapper .contact .col-xs-6 {
	padding-right:0px;
}
.footerWrapper .sitemap * {
	padding-right: 0px;
}
.footerWrapper .sitemap ul {
	list-style:none;
	margin-left:0px;
	padding-left:0px;
}
.footerWrapper .sitemap ul li {
	margin-bottom:10px;
	font-size:12px;
}
.footerWrapper .footerLogo {
	width:31%;
	display:inline-block;
	vertical-align:top;
	padding-top:30px;
	padding-bottom: 10px;
}
.footerWrapper .copyright {
	width: 67%;
	display:inline-block;
	text-align: right;
	font-size:12px;
	padding-top: 30px;
	padding-bottom: 10px;
}
.footerWrapper .copyright a {
	font-weight:bold;
}

.footerWrapper .areas {
	width: 100%;
	text-align: center;
	font-size: 12px;
	padding-top: 20px;
	padding-bottom: 20px;
}


/*Interior*/

#interior .greenBand {
	height:385px;
	background-image:url(../images/bg-green-band.jpg);
	background-repeat:repeat;
	position: absolute;
	width:100%;
	margin-top:50px;
}
#interior .navWrapper {
	height:auto;
}
#interior .sliderWrapper .col-xs-12 {
	height: 400px;
}
#interior .bodyWrapper {
	background-color: #fff;
	margin-top: -10px;
	box-shadow: 0px 0px 10px #d7d7d7;
	border: 1px solid #cccccc;
	padding-bottom:20px;
}
#interior .bodyWrapper .col-xs-8 {
	padding-left:30px;
	padding-top:20px;
}
#interior .bodyWrapper .col-xs-4 {
	padding: 20px 30px 0px 0px;
}
#interior .bodyWrapper .col-xs-12 {
	padding-left: 30px;
}
#interior .bodyWrapper .col-xs-4 section {
	border: 1px solid #ccc;
	padding:20px;
	background-color:#f2f2f2;
}

.insurance-list {
	width:48%;
	display:inline-block;
}
.pdf {
	display:block;
	padding:10px 40px;
	background-image:url(../images/pdf-icon.png);
	background-repeat:no-repeat;
	background-position:left;
	font-weight:600;
}
.pdf:nth-of-type(even) {
	background-color:#eaeaea;
}


/*Contact Form*/
.contactForm {
	padding:20px 0px;
}
.contactForm input[type=text], .contactForm textarea {
	width:100%;
	padding:3px;
	margin-bottom:10px;
}
#interior > div.container.bodyWrapper > div > div.col-xs-4 p {